<?xml version="1.0"?>

<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>
  <connectionStrings>
    <add name="WebDataBaseConnectionString" connectionString="Password=123456789;Persist Security Info=True;User ID=WebDataBase;Initial Catalog=WebDataBase;Data Source=SCWX121\CWX121SQLSERVER"
         providerName="System.Data.SqlClient"/>
  </connectionStrings>
    <system.web>
      <sessionState timeout="3" cookieless="AutoDetect"/>
      <compilation debug="true" targetFramework="4.0" />

      <!--
      <customErrors mode="Off"/>
      -->
      <!--
		<customErrors mode="On" defaultRedirect="~/Errors/ErrorGeneral.aspx"/>
		-->

     
		<customErrors mode="On" defaultRedirect="~/Errors/ErrorGeneral.aspx">
			<error statusCode="403" redirect="~/Errors/Error403.aspx"/>
			<error statusCode="404" redirect="~/Errors/Error404.aspx"/>
			<error statusCode="500" redirect="~/Errors/Error500.aspx"/>
		</customErrors>
	

      <!--
		<customErrors mode="Off" defaultRedirect="~/Errors/ErrorGeneral.aspx">
			<error statusCode="403" redirect="~/Errors/Error403.aspx"/>
			<error statusCode="404" redirect="~/Errors/Error404.aspx"/>
			<error statusCode="500" redirect="~/Errors/Error500.aspx"/>
		</customErrors>
		-->

      <!--
		<customErrors mode="RemoteOnly" defaultRedirect="~/Errors/ErrorGeneral.aspx">
			<error statusCode="403" redirect="~/Errors/Error403.aspx"/>
			<error statusCode="404" redirect="~/Errors/Error404.aspx"/>
			<error statusCode="500" redirect="~/Errors/Error500.aspx"/>
		</customErrors>
		-->
    </system.web>

</configuration>
